# $Revision: 1.8 $, $Date: 2003/08/26 23:19:18 $
Summary:	Plugin which draws simple level meter
Summary(pl):	Plugin wizualizacji graficznej prostego miernika poziomu
Name:		xmms-visualization-levelmeter
Version:	0.1
Release:	2
License:	GPL
Group:		X11/Applications/Multimedia
Source0:	http://www.gadaud.org/fabrice/xmms-levelmeter.tgz
# Source0-md5:	429241b6af37fe0078b030f2925ba26f
URL:		http://membres.lycos.fr/gadaud/fabrice/xmms/
BuildRequires:	rpmbuild(macros) >= 1.125
BuildRequires:	xmms-devel >= 1.2.3
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Plugin which draw simple level meter.

%description -l pl
Wtyczka rysujca prosty wskanik poziomu sygnau.

%prep
%setup -q -n SLevel
%build
%{__make} \
	COMMON_CFLAGS="%{rpmcflags} -ffast-math `glib-config --cflags`"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{xmms_visualization_plugindir}
install simplelevel.so $RPM_BUILD_ROOT%{xmms_visualization_plugindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS README ChangeLog
%attr(755,root,root) %{xmms_visualization_plugindir}/*.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-visualization-levelmeter.spec,v $
Revision 1.8  2003/08/26 23:19:18  gotar
- no // in paths, sort, white space cleaning

Revision 1.7  2003/08/18 08:09:40  gotar
- mass commit: cosmetics (removed trailing white spaces)

Revision 1.6  2003/08/04 21:25:00  grzegol
- added new macros [BR: rpmbuild(macros) >= 1.125]
- cosmetics/sorting/simplifications/more (B)Rs and so on
- rel. ++

Revision 1.5  2003/05/28 13:03:10  malekith
- massive attack: source-md5

Revision 1.4  2003/05/25 06:28:26  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2003/01/18 22:58:56  juandon
- removed two lines with define

Revision 1.2  2002/07/14 18:11:21  qboosh
- fixed typo and changelog
